/* NAV status indication */
#home .home-pg,
#about .about-pg, 
#artworks .artworks-pg,
#paintings .paintings-pg,
#eggs .eggs-pg,
#clocks .clocks-pg,
#plates .plates-pg,
#sketch .sketch-pg,
#design .design-pg,
#graphic .graphic-pg,
#ui .ui-pg,
#Webdesign .Webdesign-pg,
#classes .classes-pg,
#contacts .contacts-pg {
    color:#AD4700;
}

.hero  {
   display:block;
   max-width:100% ;
   margin: auto;
    position: fixed;
    z-index: -1;
      
}

.hero img{max-width:100%;

         }

.hero{
     //margin-top:31em;
     
     opacity: 0.2;
    

    }





/*BORDER FOR ALL PICS---------->*/

.pic_me,.pic_eggs1, .pic_eggs2,.pic_eggs3 {
  display:block;
  max-width:100% ;
  margin: auto;
  display:block;
 //border: 2px solid #2E3192;
    
   border: 2px solid #5c5e9c;
   box-shadow:5px 5px 5px  #888888;
    
  
}

.paintings, .gallery, #artworks_img{
    
    display:block;
  max-width:100% ;
  margin: auto;
  display:block;
 //border: 2px solid #2E3192;
     border: 2px solid #5c5e9c;
 box-shadow:5px 5px 5px  #888888;}


.pic_eggs1, .pic_eggs2,.pic_eggs3 {
    
    margin-top:1.7em;
}






/*--------NAVIGATION--------*/


.main-nav{ }

.amp {
    font-style:italic;
    font-family:serif;
     }

        .main-nav ul {
            list-style: none;
            font-size: 18px bold;
        }


        .main-nav li {
            padding:0.5px;
            text-align:center; 
        }
        
        .main-nav a  {
           
            font-family: 'Rambla', sans-serif;
            font-size: 24px; 
            
        }


.main-nav ul {
    

  list-style:none;
  padding:0;
    
}


.main-nav li {
    padding:0.5em;
    text-align:center;
    border-bottom: 1px solid #ccc;
}

.main-nav a {
    font-family: 'Open Sans', sans-serif;
    text-decoration:none;
    color:#2E3192
}


        .main-footer a {
          color: #AE7E20;
          font-family: 'Rambla', sans-serif;
          font-size: 14px;
          margin-right:1em;
          text-decoration:none;
        }

        .submenu1 a, .submenu2 a {font-weight:normal;
                    font-size: 16px;
         } 


        .col, .col1,.col3{
            float:left;
            display:block;
            //outline:2px solid #ccc; 
            padding:1em;
            box-sizing:border-box;
            width:100%;
            padding:0;
        }



html{
     background: #f5f4ef;

   // background-image: url('/images/ivory-off-white-paper-texture.jpg');   
  background-repeat: no-repeat;
    background-size:cover; 
    background-position:top left;
    margin: 0;
    width:100vw;
    height:100vh;
 
}
#gd{ 
    text-decoration: none;
}
body { }



h1{font-family: 'Cormorant Garamond', serif;
font-size: 46px;
margin-top: 0;


}

h2 {
    
    font-family: 'Open Sans', sans-serif;
    
 
    font-style:normal;
}

h3{ font-family: 'Open Sans', sans-serif;
    
 
    font-style:normal;
    color:#AD4700;
}


 
.site-header h1 a {
    text-decoration:none;
    text-align:center;
    display:block;
   
            color:#412077;
            text-align:center;
            line-height:1;
    
}

.site-header h2 a{
    text-decoration:none;
    text-align:center;
    display:block;
    color:#BB1F00;
   
    line-height:1.3;
    
}


#footer{
    margin-top: 18em;
    text-align: center;
    font-size: 10px;
    color:#412077;
}
#bio, #statement, .join {
    
    text-indent: 2.0em;
    padding-top: 3.5em;
    font-family: 'Open Sans', sans-serif;
    text-decoration:none;
    //color:#655C7A;
    color:#5F4E7A;
    font-size:15px;

 
   
}
.form{ font-family: 'Open Sans', sans-serif;
    text-decoration:none;
    //color:#655C7A;
    color:#5F4E7A;
    font-size:15px;}



#statement{
    padding-top: 3em;
    padding-bottom: 3em;
    
   font-style: italic; 
    font-size:16px;
    
}
#shows{
     
    padding-top: 3.5em;
    
    margin-bottom: 1em;

    padding-left: 1em;
    font-family: 'Open Sans', sans-serif;
    text-decoration:none;
    color:#5F4E7A;
    font-size:15px;
}


h4{
    font-size:15px;
    font-family: 'Open Sans', sans-serif;
    
 
    font-style:normal;
    color:#AD4700;
}



.gallery, .gallery1 {
  //margin: 8px;
  margin:1em;
  float: left;

}




/*.gallery:hover {
    
    border: 1px solid #ccc;
}

*/


.gallery img {
  width: 100%;
  height: auto;
}

.desc {
  padding: 15px;
  text-align: center;
    color:#5F4E7A;

}
    

.gallery1 img {
  width: 100%;
  height: auto;
}


label, input, textarea {
            display:block; 
            width: 95%;
        }
        




/* ----------MEDIA---------------------------------- */

@media screen and (min-width:600px){
   
    .pic_me,.pic_eggs1, .pic_eggs2,.pic_eggs3 {
  display:block;
}
    
    main{
     display: flex;
       align-items: flex-start; 
       //max-width: 1200px;
        max-width: 1250px;
        
        }
    
    .site-header h1 a {
        padding-top: 2em;
       // margin-left: 2.5em;
        margin-left: 0.4em;
        text-align:left;
     
    }
    .site-header h2 a {
     
        text-align:left;
        //margin-left: 7em;
        margin-left: 3em;
        font-size: 26px;
       
    }
   .title3{
        font-size: 20px;
        color:#BB1F00;
    }
    
  .article{
//    border:2px solid red;
    }  
    
    .main-nav li {
        
        //margin-left: 6em;
        margin-left: 4.5em;
        text-align:left;
        display:block;
        border:none;
        padding-top:1em;
        padding-right:4em;
       
    }
    
    .main-nav a {
        font-weight:bold;
        font-size:21px;
    }
    
    .submenu1 a,  .submenu2 a {
        font-family: 'Open Sans', sans-serif; font-weight:normal; font-size:17px;

    } 
    
    .article, .article1, .article2{
       //padding-left:7em;
        padding-left: 5em;
   // margin-right: -14em;
      margin-top: -11.5em
    }
    .article1{
           //padding-left:8em;
           margin-top: -10.5em;
        width: 960px;
    }
    .article2{
           //padding-left:8em;
           margin-top: -11.5em;
    }
    
  .col{
 
      padding:1em;
      width:30%;
     }
    
    
    .col1{
        
        display:block;
        width: 70%
    }
    
    
    
    
   body {
       
    margin: 0 auto; 

    padding-left: 1em;
    
     } 
    .pic_me,.pic_eggs1,.pic_eggs2,.pic_eggs3{
        
    
        margin-right: 0;
    }
 
    .submenu1 li{
        
      padding-left:5.5em;
      padding-top:0.3em;
      padding-bottom:0.5em;
      padding-right:0;
        
     
    }
 
     .submenu2 li{
     min-width:8rem;
      padding-left:5.5em;
      padding-top:0.3em;
      padding-bottom:0.5em;
   
          
    }
 
   
    .hero{

       // padding-top: 19em;  
       // margin-left: 17em; 
        opacity: 0.8; 
        top:0;
        left:25%
        
    }   

 
    
#footer{
    margin-top:1em;
    font-size: 12px;
 

    
}

.pic_eggs1,.pic_eggs2,.pic_eggs3 {
    
margin-top: 1.7em;    
    
}

  .gallery{
  margin: 8px;
  //margin: 2em;
  float: left;
  width: 250px;
} 
  
 .gallery1 img {
      margin: 8px;
  
  float: left;
  width: 300px;
  height: 220px;
}
    
    #contact{

      
        
    }